@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,300,700,600);
@import url(http://fonts.googleapis.com/css?family=Oswald:400,300);



body {
    background: url(../images/background.jpg) no-repeat;
    background-attachment: fixed;
    background-size: cover;
    background-position: 50% 50%;
    font-family: 'Open Sans', sans-serif;
}

a,
a:hover,
a:focus,
a:active,
a.active {
    outline: 0;
}

ul,ol {
    margin: 0;
    padding: 0;
}

li {
    list-style: none;
}

a {
    color: #FF432E;
    text-decoration: none;
}

a:hover {
    text-decoration: none;
}

p {
    font-family: 'Open Sans', sans-serif;
    font-size: 13px;
    line-height: 21px;
}


.btn-primary {
    border-color: #FF432E;
    background-color: #FF432E;
    text-transform: uppercase;
    font-weight: 300;
    color: #fff;
    -webkit-border-radius:3px;
    -moz-border-radius:3px;
    -o-border-radius:3px;
    border-radius:3px;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.open .dropdown-toggle.btn-primary {
    color: #fff;
    border-color: #ea321e;
    background-color: none !important;
}

.btn-primary.disabled,
.btn-primary[disabled],
fieldset[disabled] .btn-primary,
.btn-primary.disabled:hover,
.btn-primary[disabled]:hover,
fieldset[disabled] .btn-primary:hover,
.btn-primary.disabled:focus,
.btn-primary[disabled]:focus,
fieldset[disabled] .btn-primary:focus,
.btn-primary.disabled:active,
.btn-primary[disabled]:active,
fieldset[disabled] .btn-primary:active,
.btn-primary.disabled.active,
.btn-primary[disabled].active,
fieldset[disabled] .btn-primary.active {
    border-color: #FF432E;
    background-color: #FF432E;
}


/**** Start Section Title Section ****/


.modal-content {
	background-color: rgba(216, 243, 234, 0.9);
	
}



.section-title h3{
    color: #fff !important;
    //font-style: italic;
    font-size: 28px;
    font-family: 'Oswald', sans-serif;
    text-transform: none;
	background-color: rgba(22, 86, 168, 0.9)
}

.section-title p {
    padding-bottom: 60px;
    color: #126DD2;
    font-size: 18px;
    //font-style: italic;
    font-weight: 300;
}


/**** Start Logo Section ****/

#logo-section {
    
}

.logo h1 {
    font-family: 'Lobster', cursive;
    color: #fff;
    font-size: 20px;
}

.logo span {
    color: #999;
}



/**** Start Background Color ****/

.blue {
    background: #28ABE3;
}

.green {
    background: #72bf48;
}

.red {
    background: #FF432E;
}

.pinky {
    background: #9E377D;
}

.light-green {
	background-image: -webkit-linear-gradient(#45A839, #73a839 10%, #3CE51D);
}

.light-red {
    background: #FB6648;
}

.light-orange {
    background: #FA6900;
}

.color {
    background: #0ECEAB;
}



/**** Start Main Body Section ****/

.mainbody-section {
    padding-top: 50px;
    padding-bottom: 30px;
}

.menu-item {
    color: #fff;
    padding-top: 20px;
    padding-bottom: 20px;
    margin-bottom: 30px;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
	
}

.menu-item a {
    color: #fff;
    display: block;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
}

.menu-item a p {
    font-family: 'Oswald', sans-serif;
    font-weight: 300;
    font-size: 20px;
}

.menu-item a i {
    font-size: 50px;
    padding-bottom: 20px;
}

.menu-item:hover a {
    text-decoration: none;
    //color: #333;
	animation: wobble;
	-webkit-animation: wobble;
	animation-duration: 1000ms;
	-webkit-animation-duration: 1000ms;
}

@media only screen 
and (min-width : 600px) 
and (max-width : 991px) {
    
    .menu-item {
        display: inline-block;
        width: 32.8%;
    }
    
    .menu-item.responsive {
        width: 49.5%;
        float: left;
        margin-right: 3px;
    }
	.menu-item-out.responsive {
        width: 49.5%;
        float: left;
        margin-right: 3px;
    }
    
    .menu-item.responsive-2 {
        width: 49.5%;
        float: right;
    }
	
    
}



@media only screen 
and (min-width : 992px) 
and (max-width : 1199px) {
    
    .menu-item {
        padding-top: 15px;
        padding-bottom: 15px;
    }
    
    .menu-item a i {
        font-size: 32px;
    }
    
    .menu-item a p {
        font-size: 16px;
    }
    
}


.home-slider img {
    width: 100%;
    height: auto;
}

.home-slider .carousel-indicators {
    position: absolute;
    bottom: 10%;
}

.home-slider .carousel-indicators .active {
	background-color: #FF432E;
}


.copyright {
    background: rgba( 0, 0, 0, 0.7);
    color: #fff;
    padding-top: 20px;
    padding-bottom: 20px;
}



/**** Start Modal Section ****/

.section-modal .modal-content {
    padding: 100px 0 !important;
    min-height: 100%;
    border: 0 !important;
    border-radius: 0;
    background-clip: border-box;
    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
    box-shadow: none !important;
    color: #888;
    font-weight: 300;
}



.section-modal .close-modal {
    position: absolute;
    top: 25px;
    right: 25px;
    width: 75px;
    height: 75px;
    background-color: transparent;
    cursor: pointer;
}

.section-modal .close-modal:hover {
    opacity: .3;
}

.section-modal .close-modal .lr {
    z-index: 1051;
    width: 1px;
    height: 35px;
    margin-left: 35px;
    background-color: #222;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

.section-modal .close-modal .lr .rl {
    z-index: 1052;
    width: 1px;
    height: 35px;
    background-color: #222;
    -webkit-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
}






/**** Start Feature Section ****/


.feature, .feature-2 {
    padding-bottom: 80px;
}

.feature {
    text-align: center;
}
.feature h4{
    font-size: 15px;
    color: #666;
    font-weight: 300;
    font-family: 'Oswald', sans-serif;
}

.feature-2 h4{
    font-size: 15px;
    color: #444;
    padding-bottom: 10px;
    font-weight: 300;
    font-family: 'Oswald', sans-serif;
}

.feature p, .feature-2 p {
    color: #444;
    font-size: 13px;
    line-height: 20px;
    font-weight: 300;
}


.feature i {
   font-size:3.5em;
   color:#fff;
    background: #FF432E;
    width: 100px;
    height: 100px;
   padding:25px;
    margin-bottom: 10px;
   -webkit-border-radius:70%;
   -moz-border-radius:70%;
   -o-border-radius:70%;
   border-radius:70%;
   position: relative;
	box-shadow: 0 0 0 30px transparent;
	-webkit-transform: translate3d(2, 2, 2);
	-moz-transform: translate3d(2, 2, 2);
	-o-transform: translate3d(2, 2, 2);
	transform: translate3d(2, 2, 2);
	-webkit-transition: box-shadow .6s ease-in-out;
	-moz-transition: box-shadow .6s ease-in-out;
	-o-transition: box-shadow .6s ease-in-out;
	transition: box-shadow .6s ease-in-out;
}
.no-touch .feature:hover i,
	.no-touch .feature:active i,
	.no-touch .feature:focus i {
        
		-webkit-transition: box-shadow .4s ease-in-out;
		-moz-transition: box-shadow .4s ease-in-out;
		-o-transition: box-shadow .4s ease-in-out;
		transition: box-shadow .4s ease-in-out;
		box-shadow: 0 0 0 0 #FF432E;
}


.feature-2 i {
    color:#FF432E;
   font-size:3em;
   padding:1px 10px 0 1px;
   position: relative;
	
}



/**** Start Portfolio Section ****/

.portfolio-item {
    position: relative;
    margin-bottom: 30px;
}

.portfolio-item .portfolio-details {
    background: rgba(0, 0, 0, 0.8);
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
}

.portfolio-item .portfolio-details h4 {
    padding-top: 20%;
    padding-bottom: 10%;
    color: #fff;
    font-family: 'Oswald', sans-serif;
    font-weight: 300;
    font-size: 20px;
}

.portfolio-item .portfolio-details a i {
    font-size: 30px;
}

.portfolio-item:hover .portfolio-details {
    opacity: 1;
    animation: pulse;
    -webkit-animation: pulse;
    animation-duration: 300ms;
    -webkit-animation-duration: 300ms;
}


/**** End Portfolio Section ****/


/**** Start ABout Us Section ****/

.about-text {
    padding-bottom: 50px;
}
.about-text p {
    color: #777;
    text-align: justify;
}
.about-text ul {
    margin-top: 30px;
    font-size: 13px;
}
.about-text li {
    margin-bottom: 10px;
    color: #999;
}
.about-text li i {
    padding-right: 10px;
    color: #FF432E;
}


/* progress bar */

.skill {
    padding-bottom: 5px;
}

.skill p {
  margin-bottom:7px;

}

.progress {
  background: #fff;
  overflow: visible;
  height: 20px;
  margin-bottom: 10px;
  background-color: #f9f9f9;
  border-radius: 0px;
  -webkit-box-shadow: none;
  box-shadow: none;
}

.progress-bar {
    background: #FF432E;
  float: left;
  height: 100%;
  font-size: 12px;
  color: #ffffff;
  text-align: center;
  -webkit-box-shadow: none;
  box-shadow: none;
  -webkit-transition: width 0.6s ease;
  transition: width 0.6s ease;
  position:relative;
}

 .progress-bar-span { 
 opacity:1;
 position:absolute;
 top:-5px;
 background:#ACB2B8;
 padding:3px 10px;
 color:#FFF;
 border-radius: 0px;
 right:0px;
    -webkit-transition: all .5s ease-in-out;
  -moz-transition: all .5s ease-in-out;
  -o-transition: all .5s ease-in-out;
  -ms-transition: all .5s ease-in-out;
  transition: all .5s ease-in-out; 
 }

.skill:hover .progress-bar-span {
  opacity:1;
    -webkit-transition: all .5s ease-in-out;
  -moz-transition: all .5s ease-in-out;
  -o-transition: all .5s ease-in-out;
  -ms-transition: all .5s ease-in-out;
  transition: all .5s ease-in-out;
}


/* Custom Tab */

.custom-tab .nav-tabs.nav-justified > .active > a, 
.custom-tab .nav-tabs.nav-justified > .active > a:hover, 
.custom-tab .nav-tabs.nav-justified > .active > a:focus {
    border-radius: 0;
    //border-left-color: transparent;
    color: #666;
    border-bottom-color: #ddd;
}

.custom-tab .nav-tabs.nav-justified {
    margin-bottom: 20px;
    background: #FF432E;
}

.custom-tab .nav-tabs.nav-justified > li {
    border-right: 1px solid #f1f1f1;
}
.custom-tab .nav-tabs.nav-justified > li:last-child {
    border-right: none;
}

.custom-tab .nav-tabs.nav-justified > li > a {
    padding: 10px;
    font-size: 18px;
    color: #fff;
    font-family: 'Oswald', sans-serif;
    font-weight: 300;
}

.custom-tab .nav-tabs.nav-justified > li > a:hover {
    border-radius: 0;
    color: #333;
}

.custom-tab .tab-content .tab-pane p {
    text-align: justify;
    color: #777;
}

@media only screen 
and (min-width : 320px) 
and (max-width : 991px) {
    
    .custom-tab {
		margin-top: 30px;
	}
    
}







/*** Start Pricing Section ****/


.pricing-section {
    padding: 80px 0;
    background: #f5f5f5;
}

.pricing-table {
    text-align: center;
    background: #fff;
}

@media only screen 
and (min-width : 320px) 
and (max-width : 991px) {
    
    .pricing-table {
		margin-bottom: 30px;
	}
    
}



.plan-name {
	padding: 15px 0;
    background: #FF432E;
}

.plan-name h3 {
	font-weight: 300;
	color: #fff;
}

.plan-price {
	padding: 25px 0;
}

.plan-price .price-value {
	font-size: 38px;
	line-height: 40px;
	font-weight: 600;
	color: #444;
}

.plan-price .price-value span {
	font-size: 18px;
	font-weight: 300;
	line-height: 18px;
}

.plan-price .interval {
	line-height: 14px;
}

.plan-list li {
	padding: 13px;
	font-size: 14px;
	border-bottom: 1px solid #eee;
}

.plan-list li:first-child {
	border-top: 1px solid #eee;
}

.plan-signup {
	padding: 25px 0;
    background: #FF432E;
}

.plan-signup a {
	text-transform: uppercase;
    color: #fff;
}


/**** Start Team Member Section ****/


.team-member {
    position: relative;
    width: 100%;
    margin-bottom: 30px;
}

.team-details {
    font-family: 'Open Sans', sans-serif;
    padding-left: 10px;
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.8);
    opacity: 0;
}

.team-member img {
    width: 100%;
    height: auto;
}

.team-details h4 {
    font-size: 25px;
    font-weight: 300;
    color: #FF432E;
    font-family: 'Oswald', sans-serif;
    text-transform: none;
    text-align: center;
    padding-top: 20%;
}

.team-details .designation {
    font-size: 16px;
    font-weight: 300;
    color: #fff;
    text-align: center;
}

.team-details ul {
    padding-top: 40%;
}
.team-details li {
    display: inline-block;
    list-style: none;
    padding-right: 10px;
}

.team-details li a {
    padding: 5px 8px;
    background: #FF432E;
    color: #fff;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -o-border-radius: 2px;
    border-radius: 2px;
}

.team-member:hover .team-details {
    opacity: 1;
    -webkit-animation: pulse;
    animation: pulse;
    animation-duration: 300ms;
    -webkit-animation-duration: 300ms;
}



/**** Start Latest News Section ****/


.latest-post {
    padding-bottom: 20px;
}

.latest-post h4 {
    padding-top: 20px;
    padding-bottom: 5px;
}

.latest-post h4 a {
    color: #FF432E;
}

.latest-post .post-details li {
    color: #FF432E;
    display: inline;
    font-size: 13px;
    color: #999;
    padding-right: 10px;
}

.latest-post .post-details li i {
    padding-right: 5px;
    color: #FF432E;
}

.latest-post p {
    padding: 15px 0;
    color: #999;
    font-weight: 300;
    text-align: justify;
}



/**** Start Contact Section ****/


.footer-contact-info {
    background: #FF432E;
    color: #fff;
    padding: 20px 30px;
    //margin-top: 80px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
}

@media only screen 
and (min-width : 320px) 
and (max-width : 991px) {
    
    .footer-contact-info {
		margin-bottom: 30px;
		margin-top: 30px;
	}
    
}

.footer-contact-info ul {
    padding-bottom: 10px;
}

.footer-contact-info h4 {
    padding-bottom: 10px;
}

.footer-contact-info li strong {
    font-weight: 600;
}


.footer-social {
    padding: 20px 0;
    border: 1px solid #FF432E;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
}

.footer-social li {
    display: inline-block;
    padding: 0 10px;
}

@media only screen and (max-width : 360px) {
    
    .footer-social li {
		padding: 0 5px;
	}
    
}

.footer-social li a {
    background: #FF432E;
    padding: 8px;
    color: #fff;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -o-border-radius: 2px;
    border-radius: 2px;
    border: 1px solid #FF432E;
    
}

.footer-social li i {
    font-size: 15px;
    width: 20px;
    height: 20px;
}

.footer-social li:hover a {
    background: #fff;
    border: 1px solid #FF432E;
    color: #666;
}



.contact .btn-primary {
    padding: 20px;
    font-size: 16px;
}

.contact .btn-primary:hover {
    background: transparent;
}

.contact .section-title h3{
    color: #fff;
}

.contact .section-heading {
    color: #fff;
}

.contact .form-group {
    margin-bottom: 50px;
}

.contact .form-group input,
.contact .form-group textarea {
    margin-top: px;
}

.contact .form-group input.form-control {
    height: auto;
}

.contact .form-group textarea.form-control {
    height: 236px;
}

.contact::-webkit-input-placeholder {
    text-transform: uppercase;
    font-family: Montserrat,"Helvetica Neue",Helvetica,Arial,sans-serif;
    font-weight: 700;
    color: #bbb;
}

.contact:-moz-placeholder {
    text-transform: uppercase;
    font-family: Montserrat,"Helvetica Neue",Helvetica,Arial,sans-serif;
    font-weight: 700;
    color: #bbb;
}

.contact::-moz-placeholder {
    text-transform: uppercase;
    font-family: Montserrat,"Helvetica Neue",Helvetica,Arial,sans-serif;
    font-weight: 700;
    color: #bbb;
}

.contact:-ms-input-placeholder {
    text-transform: uppercase;
    font-family: Montserrat,"Helvetica Neue",Helvetica,Arial,sans-serif;
    font-weight: 700;
    color: #bbb;
}

.contact .text-danger {
    color: #e74c3c;
}

.contact button {
    font-weight: 400;
    margin-top: 30px;
}

.contact .btn-primary {
    padding: 20px;
    font-size: 16px;
}

.contact .btn-primary:hover {
    background: transparent;
    color: #FF432E;
}



/**** Start Testimonial Section ****/

.testimonial {
    margin-bottom: 80px;
}

.testimonial h4 {
    font-family: 'Oswald', sans-serif;
    font-weight: 300;
    padding-top: 20px;
    padding-bottom: 20px;
}

.testimonial .speech {
    background: #FF432E;
    padding: 20px;
    color: #fff;
}




.blokI .section-heading {
    color: #fff;
}

.blokI .form-group {
    margin-bottom: 30px;
}

.blokI .form-group input,
.blokI .form-group textarea,
.blokI .form-group select {
   margin-bottom: 20px;
}

.blokI .form-group input.form-control,
.blokI .form-group select.form-control{
    height: 40px;
}

.blokI .form-group textarea.form-control {
    height: 80px;
}


.catatan .form-group textarea.form-control {
    height: 180px;
}

/*ingat spasi woy */

.help-block {
    color: #F51414;
}

.table th{
font-weight: bold;
text-transform: capitalize;
font-size: 12px;
border-top: 0;

}

.table-bordered > thead > tr > th, .table-bordered > tbody > tr > th, .table-bordered > tfoot > tr > th, .table-bordered > thead > tr > td, .table-bordered > tbody > tr > td, .table-bordered > tfoot > tr > td{
	 border: 1px solid #9b8f8f;
}

.nowarna{
color: #454242;
border: 3px solid #A1ABB9;
border-left: 2px solid #A1ABB9;
		
}

.ijo {

background: #10CF41;
color: #fff;	
}

.abu{
font-weight: normal;
background: #c5c5c5;
color: #4A2D2D;
	
}



.panel-default{
	border-color: #09E61B;
	margin-top : 60px;
}
.panel-default > .panel-heading{
	background-color: #1e5c1e; 
	/*background-color: #f5f5f5; */
}

.panel-title{
	color : #09E61B;
	font-family: Montserrat,"Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size : 20px;
	
}
/* bar responsive*/

.icon-bar{
	background-color : white; 
}

.error_log{
	color : orange;
	text-align : center;
	font-size: 15px;
	border-top: 2px solid #e7e7e7;
	padding: 10px 0px 0px 0px;
	
}
.image_judul{
	
	width: 320px;
    height: 60px;
	
}

.menu-item-out1 {
    color: #fff;
    padding-top: 20px;
    padding-bottom: 20px;
	margin-left: 70px;
	margin-right: 70px;
	margin-top: 172px;
    margin-bottom: 30px;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
	
}

.menu-item-out {
    color: #fff;
    padding-top: 20px;
    padding-bottom: 20px;
	 margin-bottom: 30px;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
	
}
.menu-item-out a {
    color: #fff;
    display: block;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
}

.menu-item-out a p {
    font-family: 'Oswald', sans-serif;
    font-weight: 300;
    font-size: 20px;
}

.menu-item-out a i {
    font-size: 50px;
    padding-bottom: 20px;
}

.menu-item-out:hover a {
    text-decoration: none;
    //color: #333;
	animation: wobble;
	-webkit-animation: wobble;
	animation-duration: 1000ms;
	-webkit-animation-duration: 1000ms;
}

/* data table */

.dataTables_wrapper {
    position: relative;
}

.dataTables_length {
    border-bottom: 0;
}

.dataTables_length{
    background: #aaa3a3;
    padding: 10px;
    font-size: 13px;
    border: 1px solid #ddd;
}

.dataTables_filter {
    position: absolute;
    top: 12px;
    right: 10px;
}

.dataTables_info {
    background: #aaa3a3;
    padding: 10px;
    font-size: 11px;
    border: 1px solid #ddd;
}

.dataTables_paginate {
    position: absolute;
    bottom: 10px;
    right: 10px;
}
.dataTables_paginate .first, .dataTables_paginate .previous, .dataTables_paginate .paginate_active, 
.dataTables_paginate .paginate_button, .dataTables_paginate .next, .dataTables_paginate .last { 
	padding: 5px 10px; border: 1px solid #ccc; border-left: 0; font-size: 11px; background: #eee; cursor: pointer; }
.dataTables_paginate span:hover { background-color: #ddd; }
.dataTables_paginate .first { border-left: 1px solid #ccc; }
.dataTables_paginate .paginate_active { background: #fff; }
.dataTables_paginate .paginate_button:hover { background: #eee; }
.dataTables_paginate .paginate_button_disabled { cursor: default; color: #ccc; background: #eee; }
.dataTables_paginate a { color: #666; }
.dataTables_paginate a:hover { text-decoration: none; }
.dataTables_length select { width: auto !important; margin: 0; }
.dataTables_scrollHead { background: #333; }
.dataTables_scrollHead table { border-bottom: 0; }


.title {
	margin-top: 60px;
	margin-bottom: 30px;
	
}

.bg-warning {
    background-color: #fcf8e3;
	padding-top: 20px;
    padding-bottom: 20px;
	margin-left: 80px;
	margin-right: 80px;
	font-size: 16px;
	color:red;
	
	
}

.horizontal{
	border: 2px solid #A1ABB9;
}

.list {
	margin-top: 60px;
	margin-bottom: 30px;
	color: red;
	text-align: center;
	
}
.error {
	margin-top: 60px;
	margin-bottom: 30px;
	color: red;
	padding-top: 20px;
	
}

